<COMPONENT CODENAME="urllibd" USEDLL="UrlLibd.dll" MUSTINSTALL="1" NEEDSPACE="2514385" VERSION="24.01.95.39" UPDATETIME="2017-09-01 08:08">
    <FILES>
        <ITEM FILENAME="virusdb.cfg" PATH="%INSTALL%\urllib" CHECK="95F6E15A2475A033E22AA566FEAC90E3" RAWSIZE="284" RPSIZE="299" CRC="1002812486" />
        <ITEM FILENAME="virurl.bas" PATH="%INSTALL%\urllib" CHECK="567599D3989FA6F65FB775CDBFA0B71C" RAWSIZE="2392565" RPSIZE="2393413" CRC="3924772086" />
        <ITEM FILENAME="UrlLibd.dll" PATH="%INSTALL%" CHECK="EB9EE1CDB3C52783A5F02F2E2DFF113B" RAWSIZE="121536" RPSIZE="66316" CRC="3666906206" />
    </FILES>
</COMPONENT>

<!--73484B753FF873E4D5C61D67F87B490A-->